View Full Version : Absurdly Basic Question

01-20-2016, 02:29 PM
The only thing I need help with is simply to update my laptop from OpenGL 2.1 to at least 3.2. I've been banging my head against the wall trying to outfit my computer to be capable of running a game (Darkest Dungeon to be specific) and this should be the last thing I need. Any help given would be greatly appreciated, I'm not exactly the greatest with computers.